reInit.Gene {galgo} | R Documentation

## Erases all internal values in order to re-use the object

### Description

Erases all internal values in order to re-use the object.

### Usage

    ## S3 method for class 'Gene'
    reInit(.O, ...)

### Value

Returns nothing.

### Author(s)

Victor Trevino. Francesco Falciani Group. University of Birmingham, U.K. http://www.bip.bham.ac.uk/bioinf

### References

Goldberg, David E. 1989 Genetic Algorithms in Search, Optimization and Machine Learning. Addison-Wesley Pub. Co. ISBN: 0201157675

### See Also

For more information see `Gene`.

### Examples

      ge <- Gene(shape1=1, shape2=100)
      ge
      reInit(ge)

[Package galgo version 1.4 Index]